#include <iostream>

using namespace std;

int main(){
    int s = 0, x = 2;

    for (int i = 1; i < 10; i++){
        x = x * 2;
        s = s + x;
    }

    cout << "Function result: " << s << endl;    

    return 0;
}